<span class="icon">
  <i class="fa fa-clock-o" aria-hidden="true"></i>
</span>
<span>{{ .ReadingTime }} {{ i18n "readtime" }}:</span>
<span class="icon">
 <i class="fa fa-pencil" aria-hidden="true"></i>
</span>
{{ if .PublishDate.IsZero }}
{{ i18n "published" }}: <time datetime="{{ .Date.Format "2006-01-02T15:04:05-07:00" }}">{{ .Date.Format "2 Jan, 2006" }}</time>
{{ else if lt .PublishDate .Lastmod }}
{{ i18n "modified" }}: <time datetime="{{ .Lastmod.Format "2006-01-02T15:04:05-07:00" }}">{{ .Lastmod.Format "2 Jan, 2006" }}</time>
{{ else }}
{{ i18n "published" }}: <time datetime="{{ .PublishDate.Format "2006-01-02T15:04:05-07:00" }}">{{ .PublishDate.Format "2 Jan, 2006" }}</time>
{{ end }}
